input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 0.5em 0;
    display: block;
    border: 1px solid #ccc;
    border-radius: 0.5em;
    font-family: 'Comic Sans', cursive;
    font-size: 15px;
    min-width: 100px;
    min-height: 25px;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: 'Comic Sans', cursive;
    width: 100vw;
    height: 100vh;
    margin: 0;
}

.login {
    width: 60%;
}

#logb {
    font-family: 'Comic Sans', cursive;
}

button {
    background-color: #8C2CB8;
    color: white;
    justify-items: center;
    font-size: 15px;
    width: 25%;
    min-width: fit-content;
    padding: 10px 18px;
    border: none;
    border-radius: 0.5em;
    cursor: pointer;
}

button:hover {
    opacity: 0.8;
}

.container {
    padding: 10px;
}

.texts {
    display: flex;
    flex-direction: column;
}

.texts > .inp {
    justify-content: center;
}

.texts > .lab {
    margin-left: 1em;
    font-size: 20px;
}

span.pswd {
    float: right;
    vertical-align: top;
    text-align: right;
    font-size: 15px;
}

span > a {
    color: #800080;
}

@media screen and (max-width: 800px) {
    span.pswd {
        display: block;
        float: right;
    }
    .login {
        display: block;
        width: 80%;
        height: 60%;
    }
}